identifier: HK28

provenance: The files in this directory originated from http://peanutbase.org. There is also a corresponding genome assembly at GenBank - but that assembly is organized as scaffold sequences rather than as pseudomolecule assemblies, so for the purposes of loading genome browsers, gene families, etc., we instead use the pseudomolecule assemblies and corresponding pseudomolecule-derived annotation files from PeanutBase.  The PeanutBase repository is considered the primary repository and authoritative; files in this present directory are derived, and may have changes, as noted below. The files here are held as part of the LegumeInfo, PeanutBase, and LegumeFederation projects, and are made available here for the purpose of reproducibility of analyses at these sites (e.g. gene family alignments and phylogenies, genome browsers, etc.) and for further use by researchers, as that research extends other analyses at the LegumeInfo, PeanutBase, and Legume Federation project(s). If you use the data in the present directory, please 1) please cite the data appropriately - generally referring to the original publications for this data; and if you make use of any significant modifications in the files (noted below under "Transformations" where applicable), then please also cite the respective database project(s) related to this directory.

source: http://peanutbase.org

subject: SNP diversity results for U.S. peanut core collection

related_to: Genome assemblies Arachis_duranensis/V14167.gnm1.SWBf and Arachis_ipaensis/K30076.gnm1.ann1.J37m/   

scientific_name: Arachis duranensis, Arachis ipaensis

taxid: 130453, 130454

bioproject: none

scientific_name_abbrev: arahy

genotype: V14167, K30076

description: Files in this directory include 

dataset_doi: none

genbank_accession: none

original_file_creation_date: 2019-08

local_file_creation_date: 2019-11

publication_doi: none

dataset_release_date: none

publication_title: none

contributors: David John Bertioli, Steven B Cannon, Ethalinda K S Cannon, Josh Clevenger, Noelle Barkley, Peggy Ozias-Akins, Kelly Chamberlin

data_curators: Steven Cannon

public_access_level: public

license: Open 

keywords: Arachis core collection, peanut, core collection

citations: none

file_transformation: 
  - Generated a VCF-format file from the original Affymetrix variant-call file SNPs_whole.txt

changes: 
  - 2019-11-07 initial repository creation

